How JustAnswer Works:
  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site. Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.
Ask A. Stevens Your Own Question
A. Stevens
A. Stevens, Network Administrator
Category: Networking
Satisfied Customers: 1557
Experience:  10+ years of Desktop, Laptop, and Server troubleshooting and support.
71208907
Type Your Networking Question Here...
A. Stevens is online now

Hi I'm having trouble setting up my Cannon MP3550 I have an

Customer Question

Hi I'm having trouble setting up my Cannon MP3550
I have an old mac book and nothing happens with the disk - when I try to do the online set up from the download it brings up an error box.
I'm also struggling to connect to the wifi
Please can you help by taking me from the begining?
Submitted: 2 years ago.
Category: Networking
Expert:  A. Stevens replied 2 years ago.
A. Stevens :

Hi, I am A. Stevens here to help with your question!

A. Stevens :

There's a couple of things to do here.

A. Stevens :

1.) Have you set up the printer to your WIFI network at this time yet?

JACUSTOMER-jzwbyuff- : No I'm struggling to do that too.
A. Stevens :

Could you tell me where you encounter the issue?

A. Stevens :

You should be able to connect your printer to your WIFI using the control panel on the printer.

JACUSTOMER-jzwbyuff- : No.
JACUSTOMER-jzwbyuff- : i have an old mac 10.5
JACUSTOMER-jzwbyuff- : and I think that may be a part of my problem.
JACUSTOMER-jzwbyuff- : the printer is set up and on in now trying to work out how to connect to wifi and install the set upūüėĀ.
JACUSTOMER-jzwbyuff- : Each time I try to download the set up I get a message saying the system won't support the application
A. Stevens :

I see

A. Stevens :

Then you are correct that your mac is too old.

A. Stevens :

The latest version is OSX 10.9

A. Stevens :

and so the printer setup is incompatible with 10.5

JACUSTOMER-jzwbyuff- : So there's no way around it?
A. Stevens :

Unfortunately not.

A. Stevens :

There may be one thing to do, we can try to find an archived version of the driver for older OSX.

A. Stevens :

But the printer is fairly new so they may have never created a driver for 10.5

A. Stevens :

Or another option would be to try to use a generic print driver.

A. Stevens :

But I haven't seen much success with that in the past.

A. Stevens :

Any reason why you don't want to upgrade to 10.9?